/* CSS Document */


/*table*/
.t_registration{
	margin-bottom:20px;}

.t_registration p{
	margin-bottom:20px;
}
	
.t_regist{ text-align:center;
	margin-bottom:20px;}

.t_regist p{
	width:540px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}


.t_regist table{
	width:540px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 30px;
	border-left:1px solid #8E7E6E;
	border-right:1px solid #8E7E6E;
	border-top:1px solid #8E7E6E;
}

.t_regist table td.left{
	width:140px;
	background-color: #F3EEE8;
	padding: 10px 8px 10px 8px;
}

.t_regist table td.left_b{
	width:120px;
	background-color: #F3EEE8;
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
}
	
.t_regist table td.right{
	width:400px;
	padding: 10px 20px 10px 20px;}

.t_regist table td.right_b{
	width:380px;
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 20px 10px 20px;
	font-size: 12px;
}

span.bk{ font-size:11px;
color:#000000;
line-height: 15px;}

span.glay{
	font-size:11px;
	color:#666666;
	line-height: 15px;
}


.t_result {
	width:540px;
	text-align:center;
	margin-bottom:40px;
	margin-left: auto;
	margin-right: auto;}

.t_result table{
	width:540px;
	background-color:#f2f3ea;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	}
	
.t_result table td.a{
	width:86px;
	background-color:#f2f3ea;
	font-size: 12px;
	text-align: left;
	padding:10px;
	}

.t_result table td.b{
	background-color:#f2f3ea;
	font-size: 12px;
	text-align: left;
	padding:10px;
	}

.t_result table td.c{
	width:56px;
	background-color:#f2f3ea;
	font-size: 12px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:5px;
	padding-left:5px;
	}

.t_result table td.d{
	width:90px;
	background-color:#f2f3ea;
	font-size: 12px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:0px;
	padding-left:0px;
	}

.t_result table td.e{
	width:56px;
	background-color:#f2f3ea;
	font-size: 12px;
	text-align: right;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:5px;
	padding-left:5px;
	}
	
.t_result div.q{
	font-size: 12px;
	text-align: left;
	margin-top:10px;
	margin-left:5px;
	}

.t_result div.q span{
	font-size: 12px;
	text-align: left;
	margin-left:25px;
	}